Subject: Re: A-4M Skyhawk
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Sat, 17 Nov 2001 14:39:12 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Sunday, October 28, 2001 9:40 PM
  Subject: A-4M Skyhawk

  Hi Steve,
  This is my Monogram A-4 in 1/48 scale.  I beleive this is the "M" version.  I got the correction by modifying the tail section, per the decals instruction sheet.  The kit was built OOB, including all of bombs and missles that came with the kit.  Paints were basic USN scheme. I used ModelMasters paints.  Pre-shading and light coat of pastel chalk were used for weathering.  Pretty straight forward as far as putting it together.  I built this kit last October, and tried to see if the Hasegawa kit worth the money.  Beside all of the raised panel lines, Monogram is not a bad kit.  It's pretty accurate presentation for this a/c.  What's do you think?  It looks like an A-4 to me, for 1/3 of the money.  You may pick this kit up for about $5.00 at the club meeting, and avoid the nagging from the wife.  The decals was an old Microscale sheet.  Enjoy the pictures.
   
  Thang.